/*#######################-General-###################################*/
html,body{
    font-family: Arial,Helvetica, sans-serif;
}

span.read_more{
    color: #cf0000;
}
/*###-BreadCrumb-####*/
.breadcrumb {
    list-style: none;
    overflow: hidden;
    font: 11pt Arial,Helvetica,Sans-Serif;
    margin-top: 0.2rem;
    padding: 0;
    background-color: unset;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.breadcrumb li {
    float: left;
}
.breadcrumb li a {
    color: white;
    text-decoration: none;
    padding: 0.5rem 0 0.5rem 5rem;
    background: silver;
    position: relative;
    display: block;
    float: left;
}
.breadcrumb li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid silver;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
}
.breadcrumb li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
}
/*#########-main-content*#########*/
.main-content{
    position:relative;
}

/*feature-content*/
.feature-content-right{
    display: inline-block;
    width: 25%;
    float: right;
}
.feature-content-left{
    display: inline-block;
    width: 75%;
    float: left;
    padding-right: 0.5rem;
    border-right: silver dashed 1px;
}
/*Section*/
.section{
    display: block;
    position: relative;
}

.section-index{
    padding-bottom: 1.5rem;
}
.section-post-categories{
    padding-top: 1.3rem;
    border-top: silver dashed thin;
}
.section-posts-block{
    padding-top: 1.3rem;
    border-top: silver dashed thin;
}
.section-main{
    padding-bottom: 0.7rem;
    border-bottom: silver solid thin;
}

/*********CAROSEL-SETING*******/
.block-image-crosel{
    position: relative;
    display: block;
}
.block-image-crosel .image-item{
    display: block;
    margin-right: 1rem;
}
.block-image-crosel .image-item .image-carosel {
    opacity: 1;
    display: block;
    float: right;
    width: 100%;
    height: 100%;
    transition: .5s ease;
    backface-visibility: hidden;
}
.block-image-crosel .image-item .middle {
    position: relative;
    display: block;
    left: 50%;
    top:50%;
    transition: .5s ease;
    opacity: 0;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.block-image-crosel .image-item .text a {
    color: white;
}
.block-image-crosel .image-item .text {
    display: block;
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding: 2rem;
    background-color: #4CAF50;
}
.block-image-crosel .image-item:hover .image-carosel {
    opacity: 0.3;
}
.block-image-crosel .image-item:hover .middle {
    opacity: 1;
}

/***************-Block-************/
.block{
    position: inherit;
    display: block;
    overflow:hidden;
}

.block a:hover{
    color:inherit;
    text-decoration-line: unset;
}

.block img{
     width: 100%;
    height: auto;
    max-height: 360px;
}
.block ul.list-group{
    margin: unset!important;
}
.block .block-header{
    margin-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-bottom-color: #cf0000;
    color: #cf0000;
}
.block .content .title{
    font-weight: bold;
}

.block .articles-latest-item{
    display: block;
    margin-bottom: 2px;
}

/*Block- Index*/
.block-post-index{
    float: left;
    width: 70%;
}
.block-post-index .block-header{
    font-weight: normal;
    border-bottom-width: thin;
}
.block-post-index .block-header .title{
    font-weight: normal;
}

.block-post-index .content .body{
    margin-top: 1rem;
}
.block-post-index .content .body p {
    margin-top: 1rem;
}

.block-post-index .content .body .title {
    color: #cf0000;
}

/*Latest-Box*/
.block-lates-box{
    float: right;
    width: 30%;
}

.block-lates-box div.content{
    margin-left: 2rem;
    margin-top: 4rem;
    font-weight: bold;
    max-height: 490px;
    overflow-y: auto;
}

.block-lates-box .content a:hover{
    text-decoration-line: unset;
    color:#cf0000 ;
}

.block-lates-box ul{
    width: 100%;
    height: 100%;
}
/*Block-Post-Category*/
.block-post-category{
    margin-bottom: 1.5rem;
}
.block-post-category .block-header{
    border-bottom-width: thin;
}
.block-post-category img{
    max-height: 250px;
}
.block-post-category .block-header .title{
   font-weight: bold;
}
.block-post-category .articles-latest-item a:hover{
    text-decoration-line: underline;
}
.block-post-category .content .body{
    margin-top: 1rem;
}
.block-post-category .content .body .text{
    margin: 1rem 0 0.7rem 0;
}

/*---------Posts-grid----------*/
.posts-grid-left{
    width: 50%;
    float: left;
    padding-right: 1.2rem;
    border-right: silver dashed thin;

}
.posts-grid-right{
    width: 50%;
    float: right;
    padding-left: 1.2rem;
}

/*Block-Post-Category -> Block Right*/
.posts-grid-right .block-right .articles-latest{
    margin-bottom: 0.9rem;
}

.posts-grid-right .block-right .articles-latest .articles-latest-item a{
    margin-bottom: unset;
}

.posts-grid-right .block-right .articles-latest .post-title h5{
    font-weight: bold;
}
.posts-grid-right .block-right .articles-latest .body{
    display: table;
}
.posts-grid-right .block-right .articles-latest .body img{
    display: inline-block;
    float: left;
    width: 50%;
    height: 100%;
}
.posts-grid-right .block-right .articles-latest .body .content-right{
    display: inline-block;
    float: right;
    width: 50%;
    height: 100%;
    margin-top: unset;
    padding-left: 0.5rem;
}
.posts-grid-right .block-right .articles-latest .body .content-right span.text{
    color: inherit;
}

/*Block ->ADV-b*/
#block-du-lich-dn{
    margin: 2rem 0rem 0rem 0rem;
}
#block-du-lich-dn{
    border-bottom: silver solid thick;
    padding-bottom: 1rem;
}
#block-du-lich-dn .slick-slide{
    max-height: 162px;
}
/*Block -Adv*/
#block-adv-content-right-bottom .block-header{
    border-bottom-color: silver;
    border-bottom-width: thick!important;
}
#block-adv-content-right-bottom .block-header span{
    color: silver;
    display: inline;
    font-weight: normal;
}
#block-adv-content-right-bottom .content .adv-item{
    border: silver solid 0.5px;
    margin-bottom: 1rem;
    padding: 2px;
}
/*############################################-Side-Bar-#########################*/
.side-bar{
    padding-left: 0.5rem!important;
}
.side-bar .block-side-bar{
    margin-bottom: 2rem;
    width: 100%;
}
.side-bar .block-side-bar .block-header{
    font-weight: bold;
    margin-bottom: 1rem;
    border-bottom-width: thin;
}

.side-bar .block-side-bar .block-header h4{
    font-weight: bold;
}
/*Block -Adv*/
.block-side-bar-adv .block-header{
    border-bottom-color: silver;
    border-bottom-width: thick!important;
}
.block-side-bar-adv .block-header span{
    color: silver;
    display: inline;
    font-weight: normal;
}
.block-side-bar-adv .content .adv-item{
    border: silver solid 0.5px;
    margin-bottom: 1rem;
    padding: 2px;
}

/*Block -> Bạn Đọc*/
#block-side-bar-ban-doc{
    border-bottom: silver solid thick;
    padding-bottom: 1rem
}
#block-side-bar-ban-doc .slick-slide{
    max-height: 162px;
}
/*Block ->Most View*/
#block-most-view-box .content{
    font-weight: bold;
}
#block-most-view-box a:hover{
    text-decoration-line: underline;
}
/*#############################-Page Archive-#########################*/
.block-posts-category .articles-items{
    display: table;
    margin-bottom: 1rem;
    border-bottom: silver dashed thin;
    padding-bottom: 0.5rem;
}
.block-posts-category .articles-items img{
    display: block;
    float: left;
    width: 30%;
    max-height: 150px;
}
.block-posts-category .articles-items .content{
    width: 70%;
    display: block;
    float: right;
    padding-left: 0.5rem;
}
.block-posts-category .articles-items .content .text{
    margin-top: 0.5rem;
}

/*----------------------PAGE----------------------------------*/
.single-page{
    display: block;
    padding: 0 0.2rem 2rem 0;
    font-family: inherit;
    font-size: inherit;
}

/*#############################-POST-#########################*/
article{
    padding:1rem 2rem 0 3rem;
    font-family: inherit;
    line-height: 1.43;
}

article ul{
    list-style-type: none;
}
article img{
margin: 0.7rem 0 0.7rem 0;
}
article h2.entry-title{
    font-weight: bold;
    color: inherit;
}
article .info{
   margin-top: 1rem;
    font-size: 11pt;
    font-family: inherit;
}
article .entry-content{
    display: block;
    font-size:13pt;
    color: inherit;
    word-wrap: break-word;
    text-align: justify;
    margin-top: 3rem;
}
article footer{
    display: block;
    margin-top: 1rem;
}
article footer .author{
    display: block;
    float: right;
}
article footer .fb-comments{
    display: block;
    margin-top: 1rem;
}